/* XPM */
static char *noname[] = {
/* width height ncolors chars_per_pixel */
"38 58 237 2",
/* colors */
"`` c #000000",
"`a c #DCD5CE",
"`b c #C1B2A3",
"`c c #E8E3DD",
"`d c #676665",
"`e c #765635",
"`f c #E6E1DB",
"`g c #A09A93",
"`h c #D1C6B9",
"`i c #DAD5CF",
"`j c #CCC0B4",
"`k c #F4F1EF",
"`l c #191918",
"`m c #FEFDFC",
"`n c #D2C8BD",
"`o c #F0EAE1",
"`p c #FAF9F8",
"`q c #90765B",
"`r c #E5DED6",
"`s c #B8A796",
"`t c #D7C9BB",
"`u c #B6A594",
"`v c #FFFEF6",
"`w c #A4917F",
"`x c #FAF8F1",
"`y c #E6E0DA",
"`z c #6E4D2C",
"a` c #C3B5A7",
"aa c #ECE8E3",
"ab c #E1D3CB",
"ac c #EAE6E1",
"ad c #B5ACA3",
"ae c #CABDB1",
"af c #F3F0ED",
"ag c #C2BAB3",
"ah c #C7BBAE",
"ai c #9C8670",
"aj c #F1EEEB",
"ak c #7F6143",
"al c #FEFEFB",
"am c #FBFAF8",
"an c #603A14",
"ao c #F9F8F6",
"ap c #83786B",
"aq c #D8CFC5",
"ar c #AD9A87",
"as c #D7CDC4",
"at c #D6CDC3",
"au c #FEFEFE",
"av c #F2EDE5",
"aw c #B6A493",
"ax c #DDD5CD",
"ay c #DCD5CC",
"az c #C1B0A1",
"b` c #6B4825",
"ba c #C5C0BC",
"bb c #947B61",
"bc c #BEAE9E",
"bd c #8F867D",
"be c #3D3D3D",
"bf c #E3DDD6",
"bg c #F5EEE1",
"bh c #FFFFF8",
"bi c #C3B4A6",
"bj c #ECE7E2",
"bk c #7A5A3A",
"bl c #EAE5E0",
"bm c #EFE6DB",
"bn c #BFB0A2",
"bo c #785838",
"bp c #F8F5F1",
"bq c #E8E3DE",
"br c #A18B74",
"bs c #A08973",
"bt c #C9BCAF",
"bu c #989796",
"bv c #C7BAAD",
"bw c #2B2B2B",
"bx c #F1EDEA",
"by c #7E6041",
"bz c #252525",
"c` c #A48F7A",
"ca c #CDC2B6",
"cb c #F7F5F3",
"cc c #F5F3F1",
"cd c #BFBEBC",
"ce c #AC9985",
"cf c #AA9783",
"cg c #F4F0E6",
"ch c #D4CAC0",
"ci c #FDFDFC",
"cj c #D2C8BE",
"ck c #615D59",
"cl c #151515",
"cm c #8B7054",
"cn c #FFFEF4",
"co c #FBFBFA",
"cp c #B5A391",
"cq c #131313",
"cr c #DAD2C9",
"cs c #0D0D0D",
"ct c #D9D0C8",
"cu c #F2F1F1",
"cv c #B9A998",
"cw c #070707",
"cx c #050505",
"cy c #E1DAD3",
"cz c #CAC7C3",
"d` c #353434",
"da c #957C64",
"db c #F9F6F1",
"dc c #E9E4DE",
"dd c #E8E2DD",
"de c #E7E2DC",
"df c #BAAB9C",
"dg c #9F8871",
"dh c #DFDAD4",
"di c #EEEAE6",
"dj c #716C68",
"dk c #FDFBEE",
"dl c #A48E79",
"dm c #E8E4E0",
"dn c #CBBFB3",
"do c #F5F2F0",
"dp c #F4F2EF",
"dq c #F3F0EE",
"dr c #AC9884",
"ds c #816346",
"dt c #73706D",
"du c #C3B7AB",
"dv c #E7DACB",
"dw c #D2C7BD",
"dx c #D1C7BC",
"dy c #FBFAF9",
"dz c #896D51",
"e` c #B2A08D",
"ea c #876B4F",
"eb c #D8CFC6",
"ec c #F7F3EB",
"ed c #D6CDC4",
"ee c #EFEEED",
"ef c #8E7359",
"eg c #F7F0E1",
"eh c #FFFFF6",
"ei c #DFD7D0",
"ej c #DED7CF",
"ek c #D8D6D3",
"el c #BDAE9E",
"em c #D0CECB",
"en c #E5DFD9",
"eo c #735231",
"ep c #E3DDD7",
"eq c #9B836C",
"er c #F5ECE2",
"es c #C4B6A8",
"et c #FFFEEF",
"eu c #A38D77",
"ev c #E5E1DC",
"ew c #F4F1EE",
"ex c #F2EFEC",
"ey c #F1EFEB",
"ez c #F0EDEA",
"f` c #FFFFFC",
"fa c #AA9581",
"fb c #A8937F",
"fc c #FCFBF9",
"fd c #D1C6BB",
"fe c #CFC4B9",
"ff c #F9F7F6",
"fg c #F8F7F5",
"fh c #E8E5E2",
"fi c #DBD2C8",
"fj c #B09D8A",
"fk c #AE9B88",
"fl c #777573",
"fm c #D5CCC2",
"fn c #FFFFFF",
"fo c #FDFDFD",
"fp c #8A7F75",
"fq c #DDD6CD",
"fr c #B5AFA9",
"fs c #F3F3F3",
"ft c #BDAD9D",
"fu c #E0DFDD",
"fv c #E4DED7",
"fw c #E3DCD6",
"fx c #ADA7A1",
"fy c #E2DCD5",
"fz c #714F2E",
"g` c #9A826A",
"ga c #DFD8D2",
"gb c #C3B5A6",
"gc c #988068",
"gd c #C2B3A5",
"ge c #EBE6E1",
"gf c #A28C75",
"gg c #F1EEEA",
"gh c #C6B9AC",
"gi c #F0ECE9",
"gj c #EFECE8",
"gk c #EEEAE7",
"gl c #A7927D",
"gm c #B6B3B0",
"gn c #E1D7CD",
"go c #D0C5B9",
"gp c #CEC3B7",
"gq c #CCC1B5",
"gr c #F6F4F2",
"gs c #CABFB3",
"gt c #84674A",
"gu c #F7F5E9",
"gv c #1C1C1C",
"gw c #4F4F4E",
"gx c #D5CBC1",
"gy c #D3C9BF",
"gz c #8C7155",
"h` c #FCFCFB",
"ha c #8A6F53",
"hb c #FEFDF3",
"hc c #B4A290",
"hd c #C3C3C3",
"he c #AC9F92",
"hf c #101010",
"hg c #DCD3CB",
"hh c #DBD3CA",
"hi c #EBE3DD",
"hj c #DAD1C9",
"hk c #93795F",
"hl c #F6F1EB",
"hm c #BAAA99",
"hn c #D4CBC3",
"ho c #B8A897",
"hp c #E2DBD4",
"hq c #E1DBD3",
"hr c #E0D9D2",
"hs c #020202",
"ht c #FCFBF4",
/* pixels */
"fnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnfnfnfndpdybxfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnccfnfwciblgpfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnbxaaau`yfyfdddfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnfngibxgxgaaqaefnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnfnbjgx`nfjfjhmfndqhhgpes`sdcfnfnfnfnfnfnfnfnfnfnauaogrgiaufnfnfnfnfnfnfn",
"fnfnfnfnebftglbsarbjctarfyephhg`eldcfnfnfnfnfnfn`mfvgbgdgpfdbt`ncrcrfnfnfnfn",
"fnfnfnfnasc`akbofjbvhcbtfgcchpfbefgzceeshjgpfmftfbgtdgahh`fnfn`ycjbnaofnfnfn",
"fnfnfnfnfgfbdg`sdrbtat`pfn`pebeufzakgzgcdsdsg``qeqgchafafm`pfnfna`ch`pfnfnfn",
"fnfnfnfnfndwfbdxdrdfblfnfgchg`boeqe`aegqe`dgfb`jbie`cmgcfj`fgkfnaccaasdifnfn",
"fnfnfnfnfncbdr`nfjelbfafcihjfzda`uhhhiabasaz`tdvgnfthkhaeq`ncbau`pdxathpbxfn",
"fnfnfnfnfnfn`uchbvejblggeza`cm`bhh`p`x`ognazbmbmbmbjfedadrghccau`y`ugeaffnfn",
"fnfnfnfnfnfnaednasdrfmafcchoby`bfn`phlecbmdvdvcgerccchcpdgdr`nfnaaftgodmfnfn",
"fnfnfnfnfnfndxdaejbnbnfvdneabbcb`pffcgdverbgerdkguh`blesfkgcgyddblcpdxeecofn",
"fnfnfnfnfnfnccc`gqdgbcbnbi`eftccaf`kbm`teg`obmdvcgdcbxhhahhk`uhha`hrdhfnfnfn",
"fnfnfnfnfnfnci`edggzb`fbeldzdlezexeyggejgodcgggn`hcydeccgobbbc`u`nfnfnfnfnfn",
"fnfnfnfnfnfnfndraaeqeaeqesgl`s`cczfladddfx`ggmhphcbscjepfdfba`arejfnfnfnfnfn",
"fnfnfnfnfnfnbqcybigcbbbbcpbca``uekhfdtgm`l``bzfx`gcwgmdigheqawhh`kh`fnfnfnfn",
"fnfnfnfnfnfnaygdaxglgt`ufkbvhmajasarahdtgvclflagbackgjgedlefbi`yfnfnfnfnfnfn",
"fnfnfnfnfnfncyftcpakgcftgta`fkhh`jdlbrdjgv`lfpheeqfjhjdndf`ugpdyfnfnfnfnfnfn",
"fnfnfnfnfnfngjhodgbkgpgygcatdaaycvhca`fp``cwdjaegffeebdffjcpbffnfnfnfnfnfnfn",
"fnfnfnfnfnfnaofjboc`gohrgzbtglesdnbsbsfp``csdjhm`sfwacfkhcgqcofnfnfnfnfnfnfn",
"fnfnfnfnfnfnfndpbydnezebgzfkdsgffjgtanapcscxbdboe`ctfyc`drdcfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnat`selaqfedlah`zbsarefanbaemfrhp`edlaaaygfglcbfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfncpct`udxgqbsat`zanaidzefeogleqeu`u`be`fafkftbffnfnfnfnfnfnfnfn",
"fnfnfnfnfnfndygh`ufnezejfgcpdsanan`zdzbkhabbfbgcbydaarcvgyctfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnhgax`faafnfhem`idgeoeofzeabkbkbobyby`uesgxchgocofnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnhggahrevfufscudqenfj`eb``qhkfac`dugr`uchgjghgjfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnewfxgabnhdemcudyewblhcfkgfeighahfk`pafgx`kfvbxfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfngwgwfxekcdfscucccoblebgpaxccbxengqdyezhpgjejfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfndt`dd`fuepevcb`mfnepeidihrezdpfn`cbjfvgjgyfqccfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfngmfxbeckgjhrbjajdedeh`fnfvfgcbfndicc`pfq`ncacyfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnczczdtbefpfhfygxcrbf`pcbccex`kccfodygjgyasenatfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnffekfm`d`ldjgphhfkejezdidc`pcbezejengddndwccdcgjfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnaufxbvfrdtcld`buhdgaaxatgpfmhpgo`nfmgshcdwcbgjhrfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnezfrhhgdgmd`cxbe`d`dbafr`iczemagbdflgwbiaxbxexejfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnaybdeiagem`gcq``cxcshsgvd`bw`dfpdh`abaa`hp`pfghhfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnchgmdhbjgp`abwclhscl``bzcwbwfuctchfgbldehrfnfnhpcifnfnfnfn",
"fnfnfnfnfnfnfnfndigfdugogeaxeibe``bwcsgvclgwahcrdeex`fcceyfg`mfcaj`ffnfnfnfn",
"fnfnfnfnfnfnfnfnfwcfejghfndebf`dcshs`lgvbefucc`kdqhgaadiggfn`pfngjgjfnfnfnfn",
"fnfnfnfnfnfnfnfnfqgpdre``phrbjdtcxcsbwckcdexhhejdc`pcbff`pfnfnaudodifnfnfnfn",
"fnfnfnfnfnfnfngghjgpcmdlgghhfvbucs`lbwflasdbavfibmcg`yecf`fcfnauexdefnfnfnfn",
"fnfnfnfnfnfnfnayfvatefbbewdienapclcwbzffdyguegegbmguhtbhbhalfnfncbddfnfnfnfn",
"fnfnfnfnfnfnfnhrfycy`zb`bxfvdefxclbebudeauaobgegeccgbhdkalbhfn`pao`cfnfnfnfn",
"fnfnfnfnfnfnfnenblfyg`b`gxbqbabdckck`gfufhavgubgetdkehbhfcehcccc`kcrfnfnfnfn",
"fnfnfnfnfnfnfnfchrdxdzbydnhjah`gadbucddhacf`etdkbmethbehbhehaofcgjhrfnfnfnfn",
"fnfnfnfnfnfnfnfndehrarbyfaeshkcrgxba`whnfgbhegdketdketbheheh`p`pdcgkfnfnfnfn",
"fnfnfnfnfnfnfnfndo`yeigzdghcbkashrbtedgraobpcnegguetcnehf`bh`p`mepfnfnfnfnfn",
"fnfnfnfnfnfnfnfncifqbjhadabjefeac`cyhq`pajdbcgfiguhbhthtfcbh`p`kbqfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfncifvfteafnbncfea`schdd`p`veg`oegehehcnf`cn`pcycbfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnblgoeafghhaqdggtbtbi`ffn`h`rbjaoam`paoccbqgjfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfndyhpfaephraafbb`hmdncy`ygpfvcc`pggffaugehhfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfngrhmdxaa`chj`qaneafjgdgg`pccdpdobnghexfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfnfn`k`jfndqeseuan`qfaesdpgjgkashpgdfgfnfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfnfnfnelfnct`bahb`eocphmblcaaagybnfefnfnfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfnfnauhofnejbfchfzb`bbeue`e`frcdcbfnfnfnfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfnfngjdlfn`fax`chaedgjblhj`ffcfnfnfnfnfnfnfnfnfnfnfnfnfn",
"fnfnfnfnfnfnfnfnfnfnfnfnfwaifnengeaafjfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfnfn"
};
